### Name: quantileForecast
### Title: Quantile forecasts at observation locations
### Aliases: quantileForecast quantileForecast.ensembleBMAgamma0
###   quantileForecast.ensembleBMAnormal quantileForecast.fitBMAgamma0
###   quantileForecast.fitBMAnormal quantBMAgamma0 quantBMAnormal
### Keywords: models

### ** Examples


  data(slpTest)

  labels <- c("AVN","GEM","ETA","NGM","NOGAPS")
  slpTestData <- ensembleData( forecasts = slpTest[ ,labels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit <- ensembleBMAnormal(slpTestData,
                  trainingRule = list(length = 25, lag = 2))

  slpTestForc <- quantileForecast( slpTestFit, slpTestData)

## Not run: 
##D   data(srft)
##D 
##D   labels <- c("CMCG","ETA","GASP","GFS","JMA","NGPS","TCWB","UKMO")
##D   srftData <- ensembleData( forecasts = srft[ ,labels],
##D                             dates = srft$date, observations = srft$obs,
##D                             latitude = srft$lat, longitude = srft$lon)
##D 
##D   srftFit <- ensembleBMAnormal(srftData, date = "2004012900",
##D                trainingRule = list(length = 25, lag = 2))
##D 
##D   data(srftGrid)
##D 
##D   srftGridData <- ensembleData(forecasts = srftGrid[ ,labels],
##D                            latitude = srftGrid$lat, longitude = srftGrid$lon)
##D 
##D   srftGridForc <- quantileForecast( srftFit, srftGridData, 
##D                      date = "2004012900")
## End(Not run)



